[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.InitializeWnd

InitializeWnd calls inherited method then sets up the list of strings

## Declaration

Source position: stdctrls.pp line 514

`protected procedure TCustomListBox.InitializeWnd; override;`

## See also

TWinControl.InitializeWnd |  | InitializeWnd - initialise the window for this control

The latest version of this document can be found at lazarus-ccr.sourceforge.net.